Subject: guknu

From: Pierre Abbat <[email-masked]>
Date: Sun, 26 Aug 2001 13:42:51 -0400

I just looked at the resurrected gismu page, which pointed to an archived 
message, in which the word {guknu} is glossed as "bow". This could be any of 
several homographs which aren't all pronounced the same and have unrelated 
meanings: front of a ship, bend over, arrow launcher, knot with loops. Which 
is it?

phma